Subject: Re: [lojban] le jbozgi be la'o <Lobster Quadrille>

From: Pierre Abbat <[email-masked]>
Date: Mon, 11 Jun 2001 07:37:05 -0400

On Mon, 11 Jun 2001, John Cowan wrote:
>Pierre Abbat scripsit:
>
>> The proper way to name notes, I think, is with letterals.
>
>The proper way to name things is with names. Invent a convention which
>involves the appropriate vowels and ends with a consonant. Of course,
>you can't prevent people from using these names for something else.

But a melody is spelled as a sequence of notes, so letterals are more
appropriate. If we need to talk about a single note, we can use "me'o".

We can also have cmene for them - "do re mi" and "C D E" exist side by side.

>But yes, if you want to copy the Western conventions, you can use
>letterals A-G and some experimental cmavo meaning "sharp" and "flat".

or "bemol.bu", "bekar.bu", "di'ez.bu"

phma